|  | Home | Documentation | http_da_info Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
http_da_info Struct Reference

Used to save and restore credentials for client-side invocations to the same authenticated endpoint. More...

`#include <httpda.h>`

## Public Attributes

char * | authrealm
char * | userid
char * | passwd
char * | nonce
char * | opaque
char * | qop
char * | alg

## Detailed Description

Used to save and restore credentials for client-side invocations to the same authenticated endpoint.

## Member Data Documentation

## ◆ alg

char* http_da_info::alg

## ◆ authrealm

char* http_da_info::authrealm

## ◆ nonce

char* http_da_info::nonce

## ◆ opaque

char* http_da_info::opaque

## ◆ passwd

char* http_da_info::passwd

## ◆ qop

char* http_da_info::qop

## ◆ userid

char* http_da_info::userid

The documentation for this struct was generated from the following file:

- httpda.h